feat(pkginfo): upgrade cubicweb-bootstrap to ">=1.8.0,<1.9.0"

9 jobs for !73 with topic/default/upgrade-cubicweb-bootstrap-to-1.8.0-1.9.0 in 11 minutes and 5 seconds (queued for 59 minutes and 26 seconds)
latest merge request